{% extends '/base.html.twig' %}

{% block icon %}fa fa-list{% endblock %}
{% block title %}Liste des utilisateurs du LDAP/AD {{ ldap.getName() }}{% endblock %}
{% block breadcrumb %}
    <li>Administration technique</li>
    <li><a href="{{ url('admin_ldap') }}">Annuaires LDAP/AD</a></li>
    <li class="active">Liste des utilisateurs du LDAP/AD {{ ldap.name }}</li>
{% endblock %}

{% block body %}
{# TODO: on active les filtres ici ? il y a un peu de boulot vu qu'on fonctionne différemment des autres ResultSets #}
{#    {{ generate_filters(table) }}#}

    {{ include(
        'table/section.html.twig',
        {
            title: "Liste des utilisateurs du LDAP/AD"
        }
    ) }}
{% endblock %}
